name: "sphinx"
glyph: {char: "H", colour: lightgray}
flags: [flies, see_invis, speaks, warm_blood]
xp_mult: 12
will: 60
attacks:
 - {type: hit, damage: 25}
 - {type: hit, damage: 12}
 - {type: hit, damage: 12}
hd: 16
hp_10x: 880
ac: 5
ev: 5
spells: sphinx
has_corpse: true
shout: shout
intelligence: human
speed: 12
uses: open_doors
size: giant
shape: quadruped_winged
